export const api = {
  category: "/api/category/create",
  products: "/api/product/list",
  register: "/api/user/register",
  login: "/api/user/login",
  forgotPassword: "/api/user/forget-password",
  favouriteList: "/api/favourite/list",
  favouriteAdd: "/api/favourite/add",
  favouriteDelete: "/api/favourite/delete",
  getProfile: "/api/user/profile",
  productDetail: "/api/product/",
  productByCategory: "/api/product/filter",
  getAllCategory: "/api/all",
  getSubCategory: "/api/subcategory/list",
  getCart: "/api/checkout/cart",
  addProduct: "/api/orders/add",
  changeProduct: "/api/orders/change",
  processBilling: "/api/payment/process/billing",
  processShipping: "/api/payment/process/shipping",
  processYourOrder: "/api/payment/process/your_order",
  successOrder: "/api/payment/success",
  stripe_payment: "/api/payment/process/stripe-payment-credit",
  product_voucher: "/api/voucher/all",
  shipping_weight: "/api/delivery-cost/weight",
  send_mail: "/api/payment/email-payment",
  checkCountry:'/api/country-availability/'
};
